<div>
  <div ng-if="!edit">
    <button class="btn btn-footer addonbaritem" ng-click="startEdit()"><span class="glyphicon-show-thumbnails"></span> <span translate="ViewEdit"></span></button>
  </div>
  <div ng-if="edit">
    <button class="btn btn-footer btn-danger addonbaritem" ng-click="stopEdit()"><span class="glyphicon-show-thumbnails"></span> <span translate="ViewEditStop"></span></button>
    <button class="btn btn-footer addonbaritem" ng-click="addItem()"><span class="glyphicon-circle-plus"></span> <span translate="addItem"></span></button>
    <button class="btn btn-footer addonbaritem" ng-click="reset()"><span class="glyphicon-restart"></span> <span translate="gridster.resetText"></span></button>
  </div>
</div>

